<p id="notice"><%= notice %></p>

<p>
  <strong>Event:</strong>
  <%= @event.event_id %>
</p>

<p>
  <strong>Start Date:</strong>
  <%= @event.start_date %>
</p>

<p>
  <strong>End Date:</strong>
  <%= @event.end_date %>
</p>


<p>
  <strong>Start Time:</strong>
  <%= @event.start_time %>
</p>

<p>
  <strong>End Time:</strong>
  <%= @event.end_time %>
</p>

<p>
  <strong>Virtual date:</strong>
  <%= @event.virtual_date %>
</p>

<p>
  <strong>Status:</strong>
  <%= @event.status %>
</p>

<p>
  <strong>Meta event:</strong>
  <%= @event.meta_event_id %>
</p>

<%= link_to 'Edit', edit_event_path(@event) %> |
<%= link_to 'Back', events_path %>
